requires 'perl', '5.008001';

requires 'Teng';
requires 'Scope::Guard';

on 'test' => sub {
    requires 'Test::More', '0.98';
};